PHPExcel

# Procedural File: polyfit.php

Source Location: /PHPExcel/Shared/JAMA/examples/polyfit.php

## Page Details:

#### Tags:

filesource: | Source Code for this file

#### Includes:

require_once("../Matrix.php") [line 2]

### polyfit [line 18]

`void polyfit( $X, $Y, $n)`

#### Parameters

| $X |
| $Y |
| $n |

[ Top ]

### printpoly [line 30]

`void printpoly( [ $C = null])`

#### Parameters

| $C |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:17:27 +0200 by phpDocumentor 1.4.4